PETSc version 3.15.5
Fix/Edit manual page

# PetscPartitionerSetUp

Construct data structures for the PetscPartitioner

### Synopsis

    #include "petscpartitioner.h"
    PetscErrorCode PetscPartitionerSetUp(PetscPartitioner part)

Collective on PetscPartitioner

### Input Parameter

| part | - the PetscPartitioner object to setup

### See Also

PetscPartitionerView(), PetscPartitionerDestroy()

### Level

developer

### Location

src/dm/partitioner/interface/partitioner.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages